[Digikam-users] Problems on Ubuntu 11.04

Thomas G├╝ttler guettli at thomas-guettler.de
Fri Oct 7 06:39:46 BST 2011


On 06.10.2011 00:30, Philip Johnsson wrote:
> Digikam 2.2.0 should now be available for Ubuntu 11.04 on my PPA.
> Remember that you now need to install the package digikam instead of
> digikam2. Might not be an automatic update if you don't do it.

Thank you Philip,

digikam starts now and it seems to work.

   Thomas

-- 
Thomas Guettler http://www.thomas-guettler.de/



More information about the Digikam-users mailing list